Absolute Poll Manager 'xlacomments.asp' SQL Injection Vulnerability

Bugtraq ID: 31724
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 11 2008 12:00AM
Updated: Oct 15 2008 08:27PM
Credit: EgY Coders Team
Vulnerable: XIGLA SOFTWARE Absolute Poll Manager XE 4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus